burn_classes:
  unburned: 9614
  low: 40666
  moderate: 28029
  high: 2036
emampr_landcover_vote_2014:
  52: 98232
  42: 75059
  90: 540
  11: 480
  95: 288
  31: 219
  81: 7
  43: 6
  24: 6
  23: 3
soil_textures:
  clay loam: 174351
  silt loam: 489
